.relative-qa {
  margin-bottom: 20px;
}
.relative-qa .hd {
  margin-bottom: 10px;
  line-height: 20px;
}
.relative-qa .hd >h3,
.relative-qa .hd >h4,
.relative-qa .hd >.title {
  font-size: 16px;
  color: #333;
}
.relative-qa .hd i {
  margin-right: 5px;
}
.tourist-route {
  margin-bottom: 10px;
  margin-bottom: 0;
}
.tourist-route >.hd {
  position: relative;
  zoom: 1;
  line-height: 20px;
  margin: 15px 0 0;
  border-bottom: 1px solid #dedede;
}
.tourist-route >.hd:before,
.tourist-route >.hd:after {
  content: "";
  display: table;
}
.tourist-route >.hd:after {
  clear: both;
}
.tourist-route >.hd .title {
  font-size: 14px;
  padding-bottom: 7px;
}
.tourist-route >.hd .title i {
  margin-right: 10px;
}
.tourist-route >.hd .more {
  color: #aaa;
  float: right;
  position: relative;
  bottom: 0px;
  right: 10px;
}
.tourist-route >.bd {
  padding: 20px 0 0;
}
.tourist-route:first-child >.hd {
  margin-top: 0;
}
.tourist-route .media-list-b {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  margin-bottom: 20px;
}
.tourist-route .media-list-b:first-child {
  border: 0;
  padding-top: 0;
}
.tourist-route .media-list-b .c-img {
  display: block;
  margin-bottom: 5px;
  position: relative;
}
.tourist-route .media-list-b .c-img:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.tourist-route .media-list-b .c-img i {
  top: -3px;
}
.tourist-route .media-list-b .c-img img {
  display: block;
}
.tourist-route .media-list-b .c-img .content {
  padding-left: 15px;
  padding-top: 25px;
  height: 56px;
  width: 305px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -140px repeat-x;
}
.tourist-route .media-list-b .c-img .title {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px rgba(0,0,0,0.56);
}
.tourist-route .media-list-b .c-img .text {
  color: #b0b0b0;
}
.tourist-route .media-list-b .c-img {
  border-bottom: 0;
  margin-bottom: 0;
}
.tourist-route .media-list-user-goods {
  border-bottom: 1px solid #dedede;
  padding: 15px;
  background: #f4f4f4;
  position: relative;
  zoom: 1;
  clear: both;
  min-height: 24px;
  left: 1px;
}
.tourist-route .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 15px;
}
.tourist-route .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.tourist-route .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.tourist-route .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.tourist-route .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.tourist-route .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.tourist-route .media-list-user-goods >.c-txt .content {
  color: #666;
}
.tourist-route .media-list-user-goods >.c-txt .intro,
.tourist-route .media-list-user-goods >.c-txt .date,
.tourist-route .media-list-user-goods >.c-txt .time,
.tourist-route .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.tourist-route .media-list-user-goods .c-txt {
  height: 60px;
}
.tourist-route .media-list-user-goods .c-img {
  left: 15px;
}
.tourist-route .icon-a-days {
  vertical-align: middle;
  text-align: center;
  position: absolute;
  right: 15px;
  top: 15px;
}
.tourist-route .icon-a-days .days {
  margin-top: 36px;
  display: block;
  color: #fff;
}
.tourist-route .icon-a-days em {
  font-style: italic;
  font-size: 36px;
}
.tourist-route .info {
  color: #aaa;
}
.tourist-route .info .split {
  margin: 0 5px;
}
.tourist-route .info .avt {
  position: relative;
  top: 5px;
  left: 0;
  margin-right: 5px;
}
.tourist-route .info .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route-sed >.media-list-b .c-img .content {
  background: none;
  z-index: 5;
  height: 50px;
}
.tourist-route-sed >.media-list-b .c-img .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  left: 10px;
  top: -4px;
}
.tourist-route-sed >.media-list-b .c-img .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 60px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.tab-content .fn-btn {
  margin: 15px 0;
}
.ask-input {
  margin-bottom: 15px;
}
.ask-input .info {
  zoom: 1;
  margin-bottom: 10px;
}
.ask-input .info:before,
.ask-input .info:after {
  content: "";
  display: table;
}
.ask-input .info:after {
  clear: both;
}
.ask-input .tip {
  font-size: 14px;
  color: #666;
  float: left;
}
.ask-input .count {
  float: right;
  color: #aaa;
}
.ask-input textarea {
  width: 640px;
  height: 55px;
  margin-bottom: 10px;
}
.ask-input .fn-list {
  cursor: pointer;
  position: relative;
  margin-bottom: 15px;
}
.ask-input .editor-fn {
  position: absolute;
  top: 0;
  left: 0;
}
.ask-input .editor-fn i {
  margin-right: 5px;
}
.ask-input .shell {
  position: absolute;
  top: 0;
  right: 0;
}
.ask-input .shell i {
  margin-right: 5px;
}
.ask-input .tags {
  position: relative;
  top: -2px;
  text-align: center;
  margin: 0 140px;
}
.ask-input .tags [class^="tag-"],
.ask-input .tags [class*=" tag-"] {
  margin-right: 5px;
}
.expert {
  margin: 15px 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #dedede;
}
.expert h3 {
  margin-bottom: 10px;
}
.expert ul {
  zoom: 1;
}
.expert ul:before,
.expert ul:after {
  content: "";
  display: table;
}
.expert ul:after {
  clear: both;
}
.expert li {
  float: left;
  width: 290px;
  margin-right: 30px;
}
.expert li img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tip-form {
  border: 1px solid #f6e088;
  background: #fffef1;
  padding: 15px;
  line-height: 25px;
  font-size: 14px;
}
.ask .tourist-route .media-list-b .c-img .content {
  width: 220px;
}
.mod-question-term {
  background-color: #f3f3f3;
  border: 1px solid #ddd;
  padding: 15px;
  margin-top: 35px;
}
.mod-question-term .p1,
.mod-question-term .p2 {
  color: #f00;
}
.mod-question-term .p3 {
  margin-top: 10px;
  color: #666;
}
